create definer = admin@`%` event UpdateMesMoDailyYield_2_hours on schedule
    every '2' HOUR
        starts '2023-07-08 08:40:00'
    on completion preserve
    enable
    comment '归档完结工单产量明细'
    do
    call reportdata.UpdateMesMoDailyYield();

